Package org.freeplane.plugin.script.proxy

# Interface Proxy.MindMap

All Superinterfaces:
  `MindMap`, `MindMapRO`, `Proxy.MindMapRO`

All Known Subinterfaces:
  `Proxy.Map`

Enclosing interface:
  Proxy

public static interface Proxy.MindMap extends Proxy.MindMapRO, MindMap

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.MindMap

  `addListener, close, copyConditionalStylesFrom, copyStyleFrom, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getListeners, getStorage, hide, redoFilter, removeListener, save, saveAs, setBackgroundColor, setBackgroundColorCode, setFilter, setFilter, setName, setSaved, undoFilter`

  ### Methods inherited from interface org.freeplane.api.MindMapRO

  `getBackgroundColor, getBackgroundColorCode, getConditionalStyles, getFile, getName, getRoot, getRootNode, isSaved, node`